IDI - Instrumentacion de radares - Milestone #1767

Agregar bloques divisores de PPS
08/27/2019 07:10 PM - Juan Llanos

Status: Closed Start date:
Priority: High Due date:
Assignee: Juan Llanos Estimated time:
Category: Spent time:
Target version:

08/12/2019
08/29/2019
0.00 hour
0.00 hour

Description

-Agregar bloques divisores de PPS a la arquitectura dentro del FPGA
-Modificar el bloque divisor para que tenga registros de configuracion.
-Modificar el bloque divisor para usarlo de forma modular.

History

#1 - 09/12/2019 07:53 PM - Juan Llanos
- % Done changed from 80 to 100

#2 -11/07/2019 01:29 PM - Juan Llanos

- Status changed from New to Resolved
#3 - 01/02/2024 03:00 PM - John Rojas

- Status changed from Resolved to Closed

- Parent task deleted (#1580)

04/29/2025
